@charset "gb2312";
/* CSS Document */

/* 
Copyright 2001-2014 Grand Point Inc.
2014_8 by Wang Li
 */


 /*嵌套自定义CSS样式写在这里*/
#top{
	width:100%;
	height:140px;
	background:url(1.jpg) no-repeat center;}
#top .position{
	width:1200px;
	height:140px;
	position:relative;
	margin:0 auto;}
#top .position .logo{
	float:left;
	width:435px;
	height:75px;
	margin-top:35px;}
#top .position .logo img{
	width:435px;
	height:75px;}
#top .save{
	position:absolute;
	right:0px;
	top:25px;}
#top .save a{
	color:#fff;}
#top .save span{
	color:#fff;}

.TopSearch_main{
	width:305px;
	height:45px;
	display:block;
	float:right;
	border-radius:5px;
	overflow:hidden;
	margin-top:60px;}
.TopSearch_main .TopSearch{
	width:245px;
	height:45px;
	float:left;
	border:none;
	background:#fff;}
.TopSearch_main .TopSearch_button{
	width:60px;
	height:45px;
	background:url(3.jpg) no-repeat center;
	float:right;
	border:0;}
#guide{
	width:100%;
	height:45px;
	background:url(5.jpg);}
#guide .position{
	width:1198px;
	height:43px;
	border:1px solid #96BFDB;
	border-radius:3px;
	margin:0 auto;}

#guide .position .nav{height:43px; line-height:43px; background:url(4.jpg) left;  position:relative; z-index:1;}
#guide .position .nav a{ color:#fff;}
#guide .position .nav .nLi{ float:left;  position:relative; display:inline; background:url(6.jpg) no-repeat left;}
#guide .position .nav .nLi h3{ float:left; margin:0; padding:0; line-height:43px;}
#guide .position .nav .nLi h3 a{ display:block; padding:0 30px; font-size:18px; font-weight:normal; color:#fff;}
#guide .position .nav .sub{ display:none; width:100%; left:0; top:43px;  position:absolute; background:#4E4E4E;  line-height:30px; padding:5px 0;}
#guide .position .nav .sub li{ zoom:1;}
#guide .position .nav .sub a{ display:block; padding:0 10px;}
#guide .position .nav .sub a:hover{ background:#6d6d6d; color:#fff;}
/*#guide .position .nav .on h3 a{ background:#4E4E4E; color:#fff;   }*/

#adv{
	width:100%;
	height:295px;
	padding-top:15px;
	background:url(7.jpg)
	;}
#adv .position{
	width:1200px;
	height:295px;
	margin:0 auto;}

#adv .slideBox{ width:1200px; height:280px; overflow:hidden; position:relative; border:5px solid #fff;}
#adv .slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1;}
#adv .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
#adv .slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer;}
#adv .slideBox .hd ul li.on{ background:#f00; color:#fff;}
#adv .slideBox .bd{ position:relative; height:100%; z-index:0;}
#adv .slideBox .bd li{ zoom:1; vertical-align:middle;}
#adv .slideBox .bd img{ width:1200px; height:280px; display:block;}

#content1{
	width:100%;
	height:435px;
	background:url(8.jpg) top repeat-x;}
#content1 .position{
	width:1200px;
	height:435px;
	position:relative;
	margin:0 auto;}
#content1 .position .left{
	width:930px;
	height:385px;
	float:left;
	border:1px solid #EDEDED;
	margin-top:30px;
	background:#fff;}
.title_main{
	width:100%;
	height:45px;
	background:url(9.jpg);}
.title_main h2{
	margin:0;
	padding:0;
	line-height:45px;
	margin-left:10px;
	padding-left:15px;
	display:block;
	font-size:18px;
	color:#005C9E;
	background:url(10.jpg) no-repeat left;
	float:left;}
.title_main h2 a{
	color:#005C9E;
	display:block;}
.title_main .more{
	display:block;
	float:right;
	font-size:14px;
	color:#878787;
	line-height:45px;
	padding-right:10px;}

#content1 .slideBox1{ width:400px; height:300px; overflow:hidden; position:relative; margin:20px 0 0 10px; float:left;}
#content1 .slideBox1 .hd1{  overflow:hidden; position:absolute; right:0px; bottom:0px; z-index:1; height:40px;}
#content1 .slideBox1 .hd1 ul{ overflow:hidden; zoom:1; float:right; display:block; margin-right:15px; height:20px; margin-top:8px;}
#content1 .slideBox1 .hd1 ul li{ float:left; margin-right:2px;  width:20px; height:20px; line-height:18px; text-align:center; background:#6E6E6E; cursor:pointer; color:#B5B5B5; border:1px solid #8E8E8E;}
#content1 .slideBox1 .hd1 ul li.on{ background:#C31C2D; color:#572427; border:1px solid #EB172C;}
#content1 .slideBox1 .bd1{ position:relative; height:100%; z-index:0;}
#content1 .slideBox1 .bd1 li{ zoom:1; vertical-align:middle; width:400px; height:300px; position:relative;}
#content1 .slideBox1 .bd1 img{ width:400px; height:300px; display:block;}
#content1 .slideBox1 .bd1 li p{
	display:block;
	width:100%;
	height:45px;
	background:url(11.jpg);
	color:#fff;
	font-size:14px;
	font-weight:normal;
	line-height:45px;
	text-align:left;
	position:absolute;
	left:0;
	bottom:0;
	margin:0;
	padding:0;
	text-indent:10px;}
#content1 .text_main{
	width:490px;
	height:300px;
	float:right;
	margin-right:10px;}
#content1 .text_main .top1{
	width:490px;
	height:95px;
	padding-left:15px;
	background:url(12.jpg) no-repeat left;
	margin-top:10px;}
#content1 .text_main .top1 a{
	display:block;
	font-size:16px;
	line-height:20px;
	padding-top:5px;}
#content1 .text_main .top1 p{
	display:block;
	font-size:14px;
	padding-top:10px;
	line-height:16px;}
#content1 .text_main ul{
	display:block;
	width:490px;
	margin-top:10px;}
#content1 .text_main ul li{
	display:block;
	height:35px;
	line-height:35px;
	width:100%;
	float:left;}
#content1 .text_main ul li a{
	display:block;
	float:left;
	margin:0;
	padding:0;
	font-size:14px;
	padding-left:10px;
	color:#2E2E2E;
	background:url(13.jpg) no-repeat left;}
#content1 .text_main ul li p{
	display:block;
	float:right;
	margin:0;
	padding:0;
	font-size:14px;
	color:#878787;}
#content1 .right{
	width:245px;
	height:330px;
	float:right;
	margin-top:30px;
	border:1px solid #D5CECE;
	background:#fff;}
#content1 .right .box{
	width:230px;
	height:60px;
	border:1px solid #D5CECE;
	border-radius:15px;
	margin:0 auto;
	background:#F8F8F8;
	margin-bottom:4px;}
#content1 .right .box .tip1{
	display:block;
	float:left;
	margin-top:12px;
	margin-left:13px;}
#content1 .right .box .topic{
	display:block;
	float:left;}
#content1 .right .box .topic a{
	color:#2C2C2C;
	font-size:16px;
	padding:0;
	margin:0;
	line-height:60px;
	padding-left:30px;}
#content1 .right .box .topic p{
	color:#878787;
	font-size:8px;
	margin:0;
	padding:0;}
#content1 .right .box .jiantou{
	float:right;
	margin-top:20px;
	margin-right:10px;}
#content1 .check{
	display:block;
	width:245px;
	height:25px;
	text-align:center;
	float:right;
	background:url(22.jpg) center;
	overflow:hidden;
	border-radius:5px;
	margin-top:5px;}
#content1 .check a{
	color:#fff;
	font-size:14px;
	margin:0;
	padding:0;
	line-height:25px;}
#content2{
	width:100%;
	height:200px;}
#content2 .position{
	width:1200px;
	height:200px;
	position:relative;
	margin:0 auto;}
#content2 .position .left{
	display:block;
	width:420px;
	height:200px;
	float:left;
	position:relative;
	border:1px solid #EDEDED;
	background:#fff;}
#content2 .position .left ul{
	padding:10px;
	margin-top:10px;}
#content2 .position .left ul li{
	display:block;
	width:100%;
	height:32px;
	line-height:32px;
	text-indent:10px;
	background:url(23.jpg) no-repeat left;}
#content2 .position .left ul li a{
	display:block;
	color:#2E2E2E;
	font-size:14px;}
#content2 .position .middle{
	width:490px;
	float:left;
	height:200px;
	margin-left:20px;
	position:relative;
	border:1px solid #EDEDED;
	background:#fff;}
#content2 .position .middle ul{
	margin-top:15px;}
#content2 .position .middle ul li{
	display:block;
	width:470px;
	padding:0 10px;
	float:left;
	height:25px;
	margin-bottom:10px;}
#content2 .position .middle ul li p{
	display:block;
	float:left;
	margin:0;
	padding:0;
	padding:0 10px 0 20px;
	background:#F0F0F0;
	color:#3E3E3E;
	height:25px;
	line-height:25px;}
#content2 .position .middle ul li p:hover{
	color:#fff;
	background:#005C9E;}
#content2 .position .middle ul li a{
	display:block;
	float:left;
	margin:0;
	padding:0;
	margin-left:10px;
	font-size:14px;
	color:#2C2C2C;}
#content2 .position .middle ul li span{
	display:block;
	float:right;
	color:#878787;
	font-size:14px;}
#content2 .position .right{
	display:block;
	width:250px;
	height:200px;
	position:relative;
	float:right;
	border:1px solid #EDEDED;
	background:#fff;}
#content2 .position .right .box{
	width:230px;
	height:55px;
	border:1px solid #2E2E2E;
	margin:0 auto;
	margin-bottom:20px;}
#content2 .position .right .box img{
	width:228px;
	height:53px;}
#content3{
	width:100%;
	height:290px;
	margin-top:20px;}
#content3 .position{
	width:1200px;
	height:290px;
	border:1px solid #ECECEC;
	margin:0 auto;}

#content3 .position .picMarquee-left{ width:1200px;  overflow:hidden; position:relative; margin-top:20px;}
#content3 .position .picMarquee-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px; display:none;}
#content3 .position .picMarquee-left .hd .prev,#content3 .position .picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url(../images/arrow.jpg) no-repeat;}
#content3 .position .picMarquee-left .hd .next{ background-position:0 -50px;}
#content3 .position .picMarquee-left .hd .prevStop{ background-position:-60px 0;}
#content3 .position .picMarquee-left .hd .nextStop{ background-position:-60px -50px;}
#content3 .position .picMarquee-left .bd{ margin-left:10px;}
#content3 .position .picMarquee-left .bd ul{ overflow:hidden; zoom:1;}
#content3 .position .picMarquee-left .bd ul li{ margin:0 15px; float:left; _display:inline; overflow:hidden; text-align:center;width:265px; height:200px; display:block;  border:1px solid #0C0C0C; display:block; position:relative;}
#content3 .position .picMarquee-left .bd ul li .pic{ text-align:center;}
#content3 .position .picMarquee-left .bd ul li .pic img{ width:265px; height:200px; display:block;}
#content3 .position .picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;}
#content3 .position .picMarquee-left .bd ul li .title{ line-height:40px; position:absolute; width:100%; text-align:center; background:url(11.jpg); display:block; bottom:0px;}
#content3 .position .picMarquee-left .bd ul li .title a{
	color:#fff;
	font-size:14px;}
#foot{
	width:100%;
	height:175px;
	margin-top:30px;
	background:#005C9E;}
#foot .position{
	width:1200px;
	height:175px;
	position:relative;
	margin:0 auto;}
#foot .position .logo{
	width:300px;
	height:50px;
	float:left;
	margin-top:50px;}
#foot .position .logo img{
	width:300px;
	height:50px;}
#foot .position .quickmark{
	width:240px;
	height:115px;
	float:right;
	margin-top:30px;}
#foot .position .quickmark .box{
	width:90px;
	height:115px;
	float:left;
	margin-left:30px;}
#foot .position .quickmark .box img{
	width:90px;
	height:115px;}
#foot .position .b_guide{
	display:block;
	float:left;
	position:absolute;
	left:0px;
	bottom:30px;}
#foot .position .b_guide a{
	display:block;
	color:#fff;
	float:left;
	margin-right:20px;
	font-size:14px;}
#foot1{
	width:100%;
	height:60px;
	border-top:#2F7CB1;
	text-align:center;
	background:#005C9E;}
#foot1 .position{
	width:1200px;
	height:60px;
	margin:0 auto;
	position:relative;}
#foot1 .position p{
	display:block;
	text-align:center;
	margin:0;
	padding:0;
	line-height:60px;
	color:#fff;
	font-size:14px;}
#foot1 .position p a{
	color:#fff;}


#adv_n{
	width:100%;
	height:325px;
	background:url(24.jpg);}
#adv_n .position{
	width:1200px;
	height:280px;
	position:relative;
	margin:0 auto;
	padding-top:15px;}
#adv_n .position img{
	width:1200px;
	height:280px;
	display:block;
	border:5px solid #fff;}
#content{
	width:100%;
	margin:0 auto;
	background:url(25.jpg) top repeat-x #fff;
	min-height:225px;}
#content .position{
	width:1200px;
	margin:0 auto;
	position:relative;}
#content .position .float_fix{
	background:url(25.jpg) top repeat-x #fff;
	float:left;
	width:1200px;}
#content .position .left{
	width:255px;
	float:left;
	border:2px solid #3C7CAA;
	border-radius:10px;
	overflow:hidden;
	background:#006BA7;}
#content .position .left .titlex{
	width:255px;
	height:55px;
	background:url(26.jpg);
	color:#fff;
	border:2px solid #3C7CAA;
	line-height:55px;
	text-align:center;
	
	font-size:20px;}
#content .position .left .titlex a{
	color:#fff;}
#content .position .left ul{}
.mNormal{
	width:100%;
	height:35px;
	border-bottom:1px solid #4A86B1;
	line-height:35px;
	color:#fff;
	background:#006BA7;
	display:block;
	text-indent:105px;}
.mNormal a{
	display:block;
	width:100%;
	height:35px;
	margin:0 auto;
	color:#fff;
	background:url(27.jpg) no-repeat  85px 15px;
	font-size:16px;}
#content .position .left ul li a:hover{
	display:block;
	color:#A8CCE5;
	background:url(28.jpg) no-repeat  85px 15px;}
.mChoose{
	width:100%;
	height:35px;
	border-bottom:1px solid #4A86B1;
	line-height:35px;
	color:#fff;
	background:#006BA7;
	display:block; 
	text-indent:105px;}
.mChoose a{
	display:block;
	width:100%;
	height:35px;
	margin:0 auto;
	color:#A8CCE5;
	background:url(28.jpg) no-repeat  85px 15px;
	font-size:16px;}
#content .position .right{
	width:925px;
	float:right;}
#content .position .right .title_top{
	width:100%;
	height:40px;
	border-bottom:1px solid #005B9E;}
#content .position .right .title_top .main{
	display:block;
	float:left;
	font-size:18px;
	color:#2E2E2E;
	line-height:18px;}
#content .position .right .title_top p{
	display:block;
	float:right;
	font-size:14px;
	line-height:14px;
	color:#787878;}
#content .position .right .title_top p a{
	color:#787878;}

#content .position .d_page{
	width:100%;}
#content .position .d_page .up{
	width:100%;
	height:110px;
	text-align:center;}
#content .position .d_page .up h2{
	display:block;
	font-size:18px;
	color:#745554;
	line-height:16px;
	padding-top:35px;}
#content .position .d_page .up p{
	display:block;
	font-size:12px;
	color:#B0B0B0;
	line-height:14px;
	padding-top:20px;}
#content .position .d_page .down{
	display:block;
	color:#848484;
	font-size:14px; 
	line-height:2.25em;}
#content .position .list{
	width:100%;
	/*   height:175px;   */
        height: 120px;
	margin-bottom:30px;
	border:1px solid #EDEDED;}
#content .position .list .date{
	width:80px;
	height:120px; 
	float:left;
	text-align:center;
	background:url(30.jpg)
	;}
#content .position .list .dd{
	font-size:36px;
	color:#fff;}
#content .position .list .yy{
	color:#fff;
	font-size:14px;}
#content .position .list .text{
	width:795px;
	/*   height:175px; */
        height: 120px;  
	float:right;
	margin-right:20px;}
#content .position .list .text .topic{
	display:block;
	font-size:14px;
	color:#333333;
	line-height:14px;
	margin:0 auto;
	margin-top:35px;
	width:100%;
	font-weight:bold;}
#content .position .list .text .des{
	display:block;
	height:60px;
	line-height:30px;
	width:100%;
	margin:0 auto;
	margin-top:10px;
	color:#616161;
	font-size:14px;}
#content .position .list .text .more{
	font-size:14px;
	color:#333333;
	margin-top:15px;}
#content .position .list{
	width:100%;
	height:175px;
	margin-bottom:30px;
	background:#fff;}
#content .position .list .date1{
	width:80px;
	height:120px;
	float:left;
	text-align:center;
	background:url(29.jpg)
	;}
#content .position .list .date1 .dd{
	font-size:36px;
	color:#fff;}
#content .position .list .date1 .yy{
	color:#fff;
	font-size:14px;}
#content .position .list .text1{
	width:795px;
	height:175px;
	float:right;
	margin-right:20px;}
#content .position .list .text1 .topic{
	display:block;
	font-size:14px;
	color:#005B9E;
	line-height:14px;
	margin:0 auto;
	margin-top:35px;
	width:100%;
	font-weight:bold;
	text-decoration:underline;}
#content .position .list .text1 .des{
	display:block;
	height:60px;
	line-height:30px;
	width:100%;
	margin:0 auto;
	margin-top:10px;
	color:#616161;
	font-size:14px;}
#content .position .list .text1 .more{
	font-size:14px;
	color:#333333;
	margin-top:15px;}

#content .position .picx{
	display:block;
	float:left;
	width:955px;}
#content .position .picx .box{
	width:290px;
	height:260px;
	float:left;
	margin:0 27px 27px 0;
	background:#fff;
	border:1px solid #EEEEEE;}
#content .position .picx .box .img{
	width:250px;
	height:185px;
	display:block;
	margin:20px 20px 15px 20px;}
#content .position .picx .box .img img{
	width:250px;
	height:185px;}
#content .position .picx .box .topic{
	text-align:center;
	display:block;
	width:100%;
	font-size:14px;
	color:#333333;}
	
	

#content .position .picx{
	display:block;
	float:left;
	width:955px;}
#content .position .picx .box1{
	width:290px;
	height:260px;
	float:left;
	margin:0 27px 27px 0;
	background:#fff;
	border:1px solid #005B9E;}
#content .position .picx .box1 .img{
	width:250px;
	height:185px;
	display:block;
	margin:20px 20px 15px 20px;}
#content .position .picx .box1 .img img{
	width:250px;
	height:185px;}
#content .position .picx .box1 .topic{
	text-align:center;
	display:block;
	width:100%;
	font-size:14px;
	color:#005B9E;}
#content .pic_list{
	width:925px;
	height:250px;
	border:1px solid #E9F0F2;
	background:#fff;}
#content .pic_list .img{
	width:280px;
	height:210px;
	float:left;
	margin:20px 0 0 20px;}
#content .pic_list .img img{
	width:280px;
	height:210px;}
#content .pic_list .text{ 
	width:570px;
	height:180px;
	float:right;  
	padding-left:30px;
	margin:35px 20px 0 0;
	background:url(31.jpg)  repeat-y left;}
#content .pic_list .text .topic{
	display:block;
	font-size:14px;
	color:#363636;
	font-size:14px;
	font-weight:bold;
	margin-top:20px;}
#content .pic_list .text .des{
	display:block;
	font-size:14px;
	height:50px;
	line-height:25px;
	margin-top:15px;}
#content .pic_list .text .more{
	display:block;
	width:120px;
	height:35px;
	float:left;
	text-align:center;
	line-height:35px;
	background:#005B9E;
	color:#fff;
	border-radius:5px;}

* {
	font-family: "微软雅黑", verdana, arial;
	margin: 0;
	padding: 0;};

h1,h2,h3,h4,h5,h6,h7,th {
	font-weight: normal;}

body {
	font-size: 12px;}

img {
	border: 0;}

ul,li {
	list-style: none;}

a {
	color: #717171;
	text-decoration: none;}

a:hover {
	color: #ff8c11;
	text-decoration:none;}

.clear {
	clear: both;}

.txtleft {
	text-align: left;}

.txtright {
	text-align: right;}

.font10 {
	font-size: 10px;}

.ftBlue {
	color: #06C;}

.ftOrange {
	color: #F90;}

.ftYellow {
	color: #FF0;}

.ftRed {
	color: #F00;}

.ftGray {
	color: #666;}

.ftGreen {
	color: #360;}

.ftStrong {
	font-weight: bold;}

.ftUnderline {
	text-decoration: underline;}

.ftOverline {
	text-decoration: line-through;}

.ftItalic {
	font-style: italic;}

.mouseHand {
	cursor: pointer;}

.imgLine {
	padding: 3px;
	border: #E8E8E8 1px solid;
	background: #FFF;}

.error {
	border: 1px solid #F00;
	background: #FFECEC;
	font-weight:normal;
	padding-top:5px;}

.error th {
	background: url(../../hdinc/images/error.jpg) no-repeat 4px 4px #FFECEC;
	width: 22px;
	height: 20px;}

.error td {
	padding: 3px;
	color: #F00;
	background: #FFECEC;}

.success {
	border: 1px solid #690;
	background: #F0FAE7;}

.success th {
	background: url(../../hdinc/images/success.jpg) no-repeat  4px 4px #F0FAE7;
	width: 22px;}

.success td {
	padding: 3px;
	color: #360;
	background: #F0FAE7;}

.info {
	border: 1px solid #09C;
	background: #DFF4FF;}

.info th {
	background: url(../../hdinc/images/info.jpg) no-repeat #DFF4FF 4px 4px;
	width: 20px;}

.info td {
	padding: 3px;
	color: #069;
	background: #DFF4FF;}

.warning {
	border: 1px solid #F90;
	background: #FCF9DA;}

.warning th {
	background: url(../../hdinc/images/warning.jpg) no-repeat  4px 4px #FCF9DA;
	width: 22px;}

.warning td {
	padding: 3px;
	color: #C63;
	background: #FCF9DA;}

input.error,textarea.error {
	background: #FFF0F0;
	border: 1px solid #FDD;
	display: block;}

label.error {
	color: #F90;
	border: 0;
	background: none;
	margin-left: 5px;}
#SafeNote {
	width: 220px;
	display: none;
	position: absolute;
	top: 0;
	left: 9px;
	padding: 10px;
	font-size:12px;}
.contenttitle{
	text-align:center;
	font-size:18px;}
.contentdate{
	font-size:14px;
	text-align:center;}

.SchList {
	width: 100%;
	margin: 0 auto;}

.SchList th {
	text-align: left;
	font-weight: normal;
	font-size: 17px;
	line-height: 2.5em;
	border-bottom: 1px dotted #CCC;
	color:#666;}

.SchList td {
	color: #AAA;
	line-height: 2em;}

.SchList span {
	color: #C30;}

.SchList em {
	color: #090;
	font-style: normal;
	font-size: 10px;
	line-height: 3em;}

.Pages{
	text-align:right;
	padding:5px;
	clear:both;
	margin-top:30px;}
.Pages a{
	border:1px solid #ccc;
	padding:1px 5px;
	text-align:center;
	margin:0 5px 0 0;
	background:#FFF;}
.Pages a:hover{
	border:1px solid #000;
	padding:1px 5px;
	text-align:center;
	margin:0 5px 0 0;
	background:#E8E8E8;
	color:#000;
	font-weight:bold;}
.Pages .choose{
	border:1px solid #ccc;
	padding:1px 5px;
	text-align:center;
	margin:0 5px 0 0;
	background:#E8E8E8;
	color:#333;
	font-weight:bold;}
.Pages .PageInfo{
border:1px solid #ccc;
	padding:1px 5px;
	text-align:center;
	margin:0 5px 0 0;
	background:#F8F8F8;
	color:#999;}
/*全局CSS结束，请勿删除或修改*/